WordPress как на ладони
Недорогой хостинг для сайтов на WordPress: wordpress.jino.ru
функция не описана

Automattic\WooCommerce\RestApi

Package::get_version() public WC 1.0

Запрещена (устарела) с версии since 4.5.0. This tracks WooCommerce version now.. Больше не поддерживается и может быть удалена. Рекомендуется заменить эту функцию на аналог.

Return the version of the package.

{} Это метод класса: Package{}

Хуков нет.

Возвращает

Строку.

Использование

$result = Package::get_version();

Список изменений

Устарела С версии 4.5.0. This tracks WooCommerce version now.

Код Package::get_version() WC 4.7.1

<?php
public static function get_version() {
	wc_deprecated_function( 'WC()->version', '4.5.0' );
	return WC()->version;
}